﻿.col { width: 243px; position: relative; float: left; }

.col.w1 { width: 700px; }
.col.w2 { width: 219px; }
.col.w3 { width: 220px; }

.main { width: 1245px; min-height: 100%; position: relative; margin: 0px auto;  }

/* ----- concealed-block ----- */
.concealed-block { float: right; width: 240px; margin: 0 0 0 1px; padding: 10px 5px 20px; }

.prev-novelty-items li { zoom: 1; display: block; margin: 0 3px 5px 1px; line-height: 1.3; }

/*

.EngVerContainer {
    float: left; 
    position: absolute; 
    margin-left: 984px; 
    margin-top: -26px; 
}

.MenuNewContainer {
    float: left; 
    width: 1076px; 
    height: 66px; 
    background-color: white;
}

#SocNetLinksTop {
    float: left; position: absolute; margin-left: 322px; margin-top: 4px;
}

#SearchBlock {
    float: left; position: absolute; margin-left: 504px; margin-top: 8px; z-index: 10;
}

#AdvLinks {
    float: left; position: absolute; margin-left: 761px; margin-top: 10px;
}

*/
